Subject: RE: Middle Market Group
From: legal <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Thu, 18 Oct 2001 17:39:37 -0700 (PDT)

I agree we may need to circle the wagons, but I cannot see why the five (5) Origination lawyers in Portland cannot handle this change.  They took our secretary, what more do they want?

It's late, but here are a few initial thoughts:

1.  If they can't get the work done with five lawyers, adding a Christian Yoder or Steve Hall to the mix won't save the day.  (Okay, maybe it would, but I won't tell them that.)  

2.  Our traders need both of us to get the work done and to continue our great run of profitability.  Why change something that is working so well?  

3.  I joined Enron to work with Christian and to report to Elizabeth.

My position on work allocation is as follows:

If the proposed project was something I would have done for Paul, Stewart, or John before they joined Orig, e.g., WAPA/BPA deal; EEI Master Contract; or a structured commodity deal, I would be happy to help in any way that I can add value.  But if the project is an asset-driven transaction---e.g., something like Longview or LV Cogen, then I think that the Orig lawyers need to take that work.

 -----Original Message-----
From: 	Yoder, Christian  
Sent:	Thursday, October 18, 2001 4:53 PM
To:	Hall, Steve C. (Legal)
Cc:	Sager, Elizabeth
Subject:	RE: Middle Market Group

If, at it now appears is the case, that Rosman, Choi and Malowney shift over to report to Calger, we are soon going to have legal resource allocation political risk.  We need to talk to Elizabeth about hedging this risk soon.----cgy

 -----Original Message-----
From: 	Hall, Steve C. (Legal)  
Sent:	Thursday, October 18, 2001 2:42 PM
To:	Yoder, Christian
Cc:	Sager, Elizabeth
Subject:	FW: Middle Market Group

Christian, 

This reminds me of the custom where two warring tribes would make peace by each sending a group of children to live with the other tribe.  Concern for the safety of the children encouraged each side to keep the peace.

 -----Original Message-----
From: 	Gustafson, Mollie   On Behalf Of Calger, Christopher F.
Sent:	Thursday, October 18, 2001 2:05 PM
To:	DL-Portland World Trade Center
Subject:	Middle Market Group

Tim Belden and I are pleased to announce that  [originators---sch] Jim Buerkle, Chris Lackey and John Van Gelder are joining the Middle Market Group.  The Middle Market Group will continue to focus on commodity marketing throughout the WSCC under the leadership of Stewart Rosman, Paul Choi and John Malowney.  This group will report to me to enable closer coordination and integration with our Origination group and to ensure that Enron has complete and seamless coverage of the power market.   Chris Foster will continue to lead our growing services business and report to Tim.  

Please join me in congratulating Jim, Chris and John on their new roles.

Chris Calger